# script Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
contents | string | element |  | 0/1 |
name | string | element |  | 0/1 |
##### Properties inherited from ownedObject
owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <s----->
      <contents>    #!/bin/bash
    echo "Reading system-wide config...." &gt;&amp;2\n. /etc/cool.cfg
    if [ -r ~/.coolrc ]; then
      echo "Reading user config...." &gt;&amp;2\n  . ~/.coolrc\nfi</contents>
      <name>config.sh</name>
      <timestamp>...</timestamp>
      <owner>user1</owner>
    </s----->